View Issue Details

IDProjectCategoryView StatusLast Update
0001979Common[All Projects] Bugpublic2018-06-16 09:26
ReporterXenosAssigned ToXenostom 
PriorityimmediateSeverityblockReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001979: SFR & IPv6
DescriptionSi la box SFR utilise l'IP v6 (http://192.168.1.1/networkv6/wan) alors les sites ne sont pas accessibles. Si on le désactive, alors ils le sont.

J'ai viré toutes les entrées IPv6 des DNS de Dracca, je verrai s'ils sont alors accessibles même avec "IPv6 SFR" d'activé. Si oui, je ferai sauter toutes les entrées IPv6 de tous les DNS, en attendant de trouver comment régler le problème (mais osef un peu, c'est pas nécessaire de faire de l'IPv6)
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2017-01-10 10:04

administrator   ~0002877

J'ai réactivé l'IP V6 et dracca fonctionne, mais également les autres sites?!
C'est assez étrange car logiquement, seul dracca devrait de nouveau marcher: les autres sites ont toujours leurs entrées DNS en IPv6,je n'y ai pas touchés, donc ils ne devraient pas marcher....
Xenos

Xenos

2017-01-10 12:27

administrator   ~0002878

Ah, Mantis a enfin été en rade après plusieurs heures. J'ai désactivé à nouveau IPv6, et mantis remarche pour moi.

Dracca n'a posé aucun soucis en revanche. Donc je pense que je vais faire sauter tous les IPv6, ce sera le plus simple.
Xenostom

Xenostom

2018-06-14 17:02

developer   ~0003803

A vérifier si c'est encore d'actualité, et à fermer si non
Xenos

Xenos

2018-06-16 09:26

administrator   ~0003806

Bon, je n'ai rien trouvé d'anormal, on va supposer que ca s'est réglé tout seul depuis le temps?!

Issue History

Date Modified Username Field Change
2017-01-09 18:01 Xenos New Issue
2017-01-10 10:04 Xenos Note Added: 0002877
2017-01-10 12:27 Xenos Note Added: 0002878
2018-06-14 17:02 Xenostom Assigned To => Xenostom
2018-06-14 17:02 Xenostom Status New => In progress
2018-06-14 17:02 Xenostom Note Added: 0003803
2018-06-14 17:02 Xenostom Priority normal => immediate
2018-06-16 09:26 Xenos Status In progress => Close
2018-06-16 09:26 Xenos Resolution open => fixed
2018-06-16 09:26 Xenos Note Added: 0003806